.tcat
{
	background: #869BBF url(/images/vbulletin/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
}
.thead
{
	background: #5C7099 url(/images/vbulletin/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt Arial, Helvetica, sans-serif;
}
.button
{
	font: 11px Arial, Helvetica, sans-serif;
}
select
{
	font: 11px Arial, Helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.smallfont
{
	font: 11px Arial, Helvetica, sans-serif;
}
.navbar
{
	font: 11px Arial, Helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #787582;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #cfcfd2 url(/images/vbulletin/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #c3c3c9 url(/images/vbulletin/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	font: 11pt Arial, Helvetica, sans-serif;
}
.vbmenu_control
{
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #FFFFFF;
	color: #000000;
	font: 11px Arial, Helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px Arial, Helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; font-weight: bold;}

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }